/* #Global

================================================== */

.the_content pre 	{ margin-bottom: 20px}

.rev_slider iframe 	{ max-width: 1220px;}

[class^="icon-"]:before, [class*=" icon-"]:before	{ display:inline;}





/* #Post & Revolution Slider controls

================================================== */

.post_navigation { overflow: hidden; margin: -40px 1% 40px !important; }

.tp-leftarrow.default, .tp-rightarrow.default, .post_navigation a.post_control { height: 50px; width: 50px; display:block; text-indent:-9999px; }



.post_navigation a.post_control { -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s;}

.tp-leftarrow.default, .tp-rightarrow.default { -moz-transition: all 0.3s;}



	/*.tp-leftarrow.default, .post_navigation a.prev_post { background-image: url("../images/slider_controls.png"); bacground-repeat: no-repeat; background-position: 0px 0px; float: left; }*/
/*.tp-rightarrow.default, .post_navigation a.next_post { background-image: url("../images/slider_controls.png"); bacground-repeat: no-repeat; background-position: -50px 0px; float: left; }*/

.tp-leftarrow.default, .post_navigation a.prev_post { background: url("../images/arrow-left.png") center center no-repeat; float: left; }
.tp-leftarrow.default:hover, .post_navigation a:hover.prev_post { opacity:0.5; /*background-position: 3px 0;  background-size:auto auto; */}
.tp-rightarrow.default, .post_navigation a.next_post { background:url('../images/arrow-right.png') center center no-repeat; float: left; }
.tp-rightarrow.default:hover, .post_navigation a:hover.next_post { opacity:0.5; /*background-position:-3px 0px; background-size:auto auto;*/ }

	.post_navigation a.close_post { background-image: url("../images/slider_controls.png"); bacground-repeat: no-repeat; background-position: -100px 0; float: right; }

	.post_navigation a:hover.close_post { background-position: -100px 0; }





/* #Owl-pagination

================================================== */

.owl-pagination {}

.owl-pagination .owl-page span { width: 20px !important; height: 20px !important; margin: 5px 6px !important; background: rgba(0, 0, 0, .15) !important; opacity: 1 !important; filter: alpha(opacity=100) !important; }



.Recent_posts .owl-pagination .owl-page span { width: 13px !important; height: 13px !important; margin: 5px 4px !important; }



#Footer .owl-pagination .owl-page span { background: rgba(255, 255, 255, .8) !important; }





/* #Image button

================================================== */

a.button_image, .gallery span.button_image { display: inline-block; width: 22px; height: 22px; padding: 9px; border: 2px solid rgba(255, 255, 255, .7); background-color: rgba(255, 255, 255, .10); background-repeat: no-repeat; background-position: center center; margin: 0 2px; -webkit-border-radius: 3px; border-radius: 3px; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; position: relative; z-index: 1; }

a.button_image:after, .gallery span.button_image:after { width: 100%; height: 0; top: 0; left: 0; content: ''; position: absolute; z-index: -1; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; }

a.button_image.zoom, .gallery span.button_image.zoom { background-image: url("../images/icons/buttons/zoom.png"); }

a.button_image.more { background-image: url("../images/icons/buttons/more.png"); }



	a.button_image:hover:after, .gallery span.button_image:hover:after {

		height: 100%;

		background-color: rgba(255, 255, 255, .30);

	}





/* #Header

================================================== */

#Header {/* overflow:hidden; width:100%; float:left;*/ }

#Header .one { z-index: 201; margin-bottom: 0; position: relative; }



#Header a.responsive-menu-toggle { display: none; }



#Header .logo {}

#Header .logo h1 { line-height: 0; font-size: 0; }

#Header #logo { display: block; overflow: hidden; }

#Header #logo:hover { text-decoration: none; }

#Header #logo img { vertical-align:middle;}



#Header #top_bar { background: rgba(0, 0, 0, .15); text-align: center; padding: 8px 15px; font-size: 12px; display: none; }

#Header #top_bar p { margin-bottom: 0; display: inline-block; }

#Header #top_bar p i { margin-right: 6px; color: #fff; }

#Header #top_bar p.mob_phone { margin-right: 10px; }

#Header #top_bar p.mob_mail {}



#Header .social { z-index: 203; float:right; margin-right:27px; margin-top:12px; }



#Header .language, #Header #searchform, #Header .phone, #Header .mail { border: 2px solid rgba(255, 255, 255, .07); height: 32px; min-width: 32px; line-height: 32px; -webkit-border-radius: 3px; border-radius: 3px; }



#Header .expand { float: right; margin-right: 10px; font-size: 14px; cursor: pointer; position: relative; overflow: hidden; }

#Header .expand p { margin: 0; display: block; overflow: hidden; max-width: 0px; float: left; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; }

#Header .expand i { width: 32px; height: 32px; text-align: center; line-height: 32px; float: left; display: block; }

#Header .expand.focus p { margin-right: 10px; max-width: 300px; }



#Header #searchform { float: right; position: relative; }

#Header #searchform input[type="text"] { width: 0px; border: 0; padding: 9px 0 9px 0px; color: rgba(255,255,255, 0); background: none !important; margin: 0; -webkit-transition: all 0.4s linear 0s; -moz-transition: all 0.4s linear 0s; -o-transition: all 0.4s linear 0s; transition: all 0.4s linear 0s; }

#Header #searchform a.icon { position: absolute; left: 0px; top: 0px; width: 32px; height: 32px; line-height: 32px; font-size: 14px; text-align: center; display: block; }

#Header #searchform a:hover.icon { text-decoration: none; }

#Header #searchform.focus input[type="text"] { width: 130px; padding: 9px 5px 9px 30px; color: #9CA8AB; }



#Header .language { float: right; margin-right: 10px; position: relative; padding: 0 10px; z-index:210;}

#Header .language > a { display: block; }

#Header .language > a:hover { text-decoration: none; }

#Header .language > a i { margin-right: 5px; }

#Header .language .language_select { width:105px; background:#fff; left:-2px; display: none; position:absolute; border:#ededed solid 2px; }  

#Header .language .language_select ul { line-height: 24px; margin-bottom: 9px; }

#Header .language .language_select ul li { border-bottom: 1px dashed #EDEDED /*rgba(255, 255, 255, 0.05)*/; }

#Header .language .language_select ul li:last-child { border-bottom: 0; }

#Header .language .language_select ul li a { font-size: 12px; display: block; text-align: center; padding: 1px 0px; }

#Header .language .language_select ul li a:hover { text-decoration: none; background: rgba(0, 0, 0, 0.1); }



#Header .language:hover { height: auto; }

#Header .language:hover .language_select { display: block; }





/* #menu

================================================== */

/* main menu 1st level */

#Header #menu { display:block; width: 100%; z-index: 202; }

#Header .menu { position: relative; }

#Header .menu > li { margin: 0; position: relative; z-index: 203; display: block; float: left; border-right: 1px solid rgba(255, 255, 255, .03); }

#Header .menu > li.hover { z-index: 204; padding-bottom: 0; }

#Header .menu > li > a { display: inline-block; white-space: nowrap; padding: 16px 10px; }

#Header .menu > li > a:hover { text-decoration: none; }



#Header .menu > li.current-menu-item > a,

#Header .menu > li.current_page_item > a,

#Header .menu > li.current-menu-ancestor > a,

#Header .menu > li.current_page_ancestor > a { border-top-width: 3px; border-style: solid; /*padding-top: 12px;*/ }



/* main menu 2nd level */

#Header .menu li ul { position: absolute; left: 0px; top: 100%; z-index: 205; margin: 0; padding: 10px 0 0px; display: none; text-align: center; }

#Header .menu li ul li { padding: 0 0; width: 220px; position: relative; font-weight: normal; }

#Header .menu li ul li a { padding: 5px 5px 5px 5px; margin: 0px; display: block; border-bottom-width:1px; border-style: dashed; border-color: transparent; border-color:#fff; text-transform:capitalize; }
#Header .menu li ul li:last-child a { border:none; }
#Header .menu li ul li a:hover { text-decoration: none; }

#Header .menu li ul li a .menu-arrow { display: block; position: absolute; right: 20px; top: 6px; font-size: 7px; }

#Header .menu li ul li.hover .menu-arr-top { width: 0; height: 0; position: absolute; right: -6px; top: 10px; z-index: 206; display: block !important; border-left:6px solid #fff; border-top: 6px solid transparent; border-bottom: 6px solid transparent; }

#Header .menu li ul li.hover .menu-arr-bottom { width: 0; height: 0; position: absolute; right: -7px; top: 9px; z-index: 205; display: none !important; border-left:7px solid rgba(0, 0, 0, 0); border-top: 7px solid transparent; border-bottom: 7px solid transparent; }



/* main menu 3rd level */

#Header .menu li ul li ul { position: absolute; left: 180px; top: -10px; z-index: 204; padding: 10px 0; }



/* main menu .last */

#Header .menu li.last ul li ul { right: 180px; left: auto; border-left: 0; border-right: 1px solid rgba(0, 0, 0, 0.1); }

#Header .menu li.last ul li.hover .menu-arr-top { display: none !important; }

#Header .menu li.last ul li.hover .menu-arr-bottom { display: none !important; }



#menu_responsive { display: none; }





/* #Header layouts

================================================== */

#Header .logo { float: left; margin:44px 0 0px 0px; }

#Header #menu { /*position: absolute; left: 0; top: 0; */}

#Header .addons { /*position: absolute; right: 20px; top: 95px;*/ float:right; margin-top:29px; margin-right:15px; }

#Header .social { /*position: absolute; right: 10px; top: 13px;*/ }





/* #Subheader

================================================== */

#Subheader { padding-bottom: 40px; display:none; }

#Subheader .one { margin-bottom: 0; text-align: center; padding: 40px 0; border-bottom-width: 1px; border-style: solid; }

#Subheader .title { margin-bottom: 10px; }

#Subheader ul.breadcrumbs {}

#Subheader ul.breadcrumbs li { display: inline-block; margin-right: 10px; }

#Subheader ul.breadcrumbs li span { margin-left: 10px; opacity:.5; filter: alpha(opacity = 5); }

#Subheader ul.breadcrumbs li.home i { margin-right: 5px; }



/* #Mfn-slider

================================================== */

#mfn-slider { clear:both; }

#mfn-slider .swiper-container,

#mfn-slider .swiper-slide { height:450px; line-height:450px; width:100%;}

#mfn-slider .swiper-container { position:relative; overflow:hidden; -webkit-backface-visibility:hidden; -moz-backface-visibility:hidden; -ms-backface-visibility:hidden; -o-backface-visibility:hidden; backface-visibility:hidden; z-index:1; /* Fix of Webkit flickering */}

#mfn-slider .swiper-wrapper { position:relative; }



#mfn-slider .swiper-slide { float:left; overflow:hidden; text-align:center;}

#mfn-slider .swiper-background { background-repeat: no-repeat; background-position: center top; -webkit-background-size: cover; background-size: cover;}

#mfn-slider .vertical-align-middle { vertical-align:middle; display:inline-block; line-height:28px;}

#mfn-slider .swiper-slide .swiper-title { font-weight:100; font-size: 45px; line-height: 50px; margin-bottom: 20px; }

#mfn-slider .swiper-slide .swiper-desc { font-size: 25px; line-height: normal; padding:15px 32px 10px;  text-shadow: 0px 0px 10px #000; }

#mfn-slider .swiper-slide .button { margin-top: 10px; }



#mfn-slider .swiper-controls { position: absolute; top:50%; margin-top:-90px; left:50%; margin-left:-588px;background: #AFACA5;opacity: .8;}

#mfn-slider .swiper-counter { height:60px; width:60px; display:block; text-align:center; line-height:60px; }

#mfn-slider .swiper-sep { opacity:.5; filter: alpha(opacity = 5); margin: 0 4px; }

#mfn-slider a.swiper-control { height:60px; width:60px; display:block; text-indent:-9999px; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; }

#mfn-slider a.swiper-prev { background-image: url("../images/muffin_slider_arrows.png"); bacground-repeat: no-repeat; background-position: 0px 0px; }

#mfn-slider a:hover.swiper-prev { background-position: 0 -5px; }

#mfn-slider a.swiper-next { background-image: url("../images/muffin_slider_arrows.png"); bacground-repeat: no-repeat; background-position: 0px 60px; }

#mfn-slider a:hover.swiper-next { background-position: 0 65px; }



#mfn-slider .swiper-wp8-horizontal { -ms-touch-action: pan-y;}	/* IE10 Windows Phone 8 Fixes */

#mfn-slider .swiper-wp8-vertical { -ms-touch-action: pan-x;}	/* IE10 Windows Phone 8 Fixes */



	/* Light */

	#mfn-slider .swiper-title { color:#39464E; text-shadow: 0px 0px 6px rgba(255, 255, 255, 0.9); }

	#mfn-slider .swiper-desc { color:#fff; text-shadow: 0px 0px 16px #000; border: 2px solid #fff; width:auto; display:inline-block; margin: 0 auto;}

	#mfn-slider a.button { border-color: rgba(0, 0, 0, 0.07); color: #353f4c; }

	#mfn-slider a:hover.button { color: #353f4c; }

	#mfn-slider a.button:after { background: rgba(0, 0, 0, 0.02); }



	/* Dark */

	#mfn-slider .dark .swiper-title { color:#fff; text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.9); }

	#mfn-slider .dark .swiper-desc { color:#e4e4e4; text-shadow: 0px 0px 16px #000; }

	#mfn-slider .dark a.button { border-color: rgba(255, 255, 255, .7); color: #fff; }

	#mfn-slider .dark a:hover.button { color: #fff; }

	#mfn-slider .dark a.button:after { background: rgba(255, 255, 255, .15); }





/* #Social

================================================== */

.social li { display: inline-block; margin: 1px 1px; }

.social li a { width: 20px; height: 20px; line-height: 20px; font-size:23px; text-align: center; font-family: "Socialico"; display:block; text-decoration:none;

	transition: opacity .20s ease-in-out; 

	-o-transition: opacity .20s ease-in-out;

	-moz-transition: opacity .20s ease-in-out;

	-webkit-transition: opacity .20s ease-in-out;

}





/* #Post

================================================== */

.timeline_bg { background: url(../images/timeline.png) repeat-y top center; padding-top: 20px; }

.home .timeline_bg { margin-top: 40px; }



.post { margin-bottom: 50px; background: #fff; position: relative; -webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.1); box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.1); }

.post .photo { line-height: 0; overflow: hidden; }

.post .photo iframe { width:100%;}

.post .desc {}

.post .desc a.desc_a { position: relative; display: block; text-align: center; padding: 40px 20px 5px; }

.post .desc a.desc_a:hover { text-decoration: none; }

.post .desc .date_grid { margin-bottom: 15px; }

.post .desc .date_grid i { margin-right: 7px; }

.post .desc .date_grid {}

.post-icon { width: 50px; height: 50px; line-height: 50px; font-size: 20px; display: block; text-align: center; position: absolute; left: 50%; z-index: 100; margin-left: -25px; top: -25px; -webkit-border-radius: 3px; border-radius: 3px; }

.post .date_wrapper { position: absolute; background: url(../images/timeline_date.png) repeat-x left center; display: none; }

.post .date_wrapper .date { width: 50px; height: 50px; text-align: center; background: #fff; padding: 10px; border-width: 4px; border-style: solid; -webkit-border-radius: 50%; border-radius: 50%; }

.post .date_wrapper .date .day { font-size: 30px; line-height: 30px; display: block; }

.post .date_wrapper .date .month { font-size: 15px; line-height: 15px; display: block; }

.post .date_wrapper .date .year { width: 42px; height: 42px; line-height: 42px; position: absolute; left: 18px; top: 85px; display: none; text-align: center; background: #2C3E50; color: #fff; -webkit-border-radius: 50%; border-radius: 50%; }

.post:nth-child(odd) .date_wrapper .date .year { left: auto; right: 18px; }

.post .meta { text-align: center; padding: 15px 20px 10px; background: rgba(0, 0, 0, .01); border-top: 1px solid rgba(0, 0, 0, .04); clear: both; }

.post .meta .category { display: inline-block; margin: 0 5px 5px; }

.post .meta .comments { display: inline-block; margin: 0 8px 5px; }

.post .meta .tags { display: inline-block; margin: 0 5px 5px; }



.post.timeline { margin-left: 0; margin-right: 0; }

.post.timeline .desc .date_grid { display: none; }

.post.timeline .date_wrapper { display: block; }

.post.timeline { width: 42%; }

.post.timeline:nth-child(2n+3) { clear: both; }

.post.timeline:nth-child(odd) { float: left; }

.post.timeline:nth-child(odd) .date_wrapper .date { float: right; }

.post.timeline:nth-child(odd) .date_wrapper { top: 20px; }

.post.timeline:nth-child(even) { float: right; margin-bottom: 0; margin-top: 50px; }

.post.timeline:nth-child(even) .date_wrapper { right: auto; top: 150px; }



	/* Blog date_wrapper */

	.post.timeline:nth-child(odd) .date_wrapper, .post:nth-child(even) .date_wrapper { width: 135px; }

	.post.timeline:nth-child(odd) .date_wrapper { right: -135px; }

	.post.timeline:nth-child(even) .date_wrapper { left: -135px; }

	.with_aside .post.timeline:nth-child(odd) .date_wrapper, .with_aside .post.timeline:nth-child(even) .date_wrapper { width: 111px; }

	.with_aside .post.timeline:nth-child(odd) .date_wrapper { right: -111px; }

	.with_aside .post.timeline:nth-child(even) .date_wrapper { left: -111px; }



	/* Animations */

	.post.timeline .post_wrapper .inside { max-height:0; overflow:hidden; 

		transition: all .4s ease-in-out; 

		-o-transition: all .4s ease-in-out;

		-moz-transition: all .4s ease-in-out;

		-webkit-transition: all .4s ease-in-out;

	}

	.post.timeline .post_wrapper:hover .inside { 

		max-height:500px;

	}

	

	.post .post_wrapper > .photo a img, .section-post-header .photo .photo_wrapper a img { 

		-webkit-transform: scaleY(1); -moz-transform: scaleY(1); -ms-transform: scaleY(1); -o-transform: scaleY(1); transform: scaleY(1); 

		-webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out;

	}

	.post .post_wrapper:hover > .photo a img, .section-post-header .photo .photo_wrapper a:hover img { 

		-webkit-transform: scale(1.12); -moz-transform: scale(1.12); -ms-transform: scale(1.12); -o-transform: scale(1.12); transform: scale(1.12);

	}





/* #Single post

================================================== */

.single-post .post { margin: 0; -webkit-box-shadow: 0 0 0; box-shadow: 0 0 0; background: none; }

.single-post .section-post-header .photo { position: relative; }

.single-post .section-post-header .photo iframe { width:100%;}

.single-post .section-post-header .photo .photo_wrapper { line-height: 0; overflow: hidden; }

.single-post .section-post-header .photo .post-icon { top: auto; bottom: -25px; }

.single-post .section_wrapper > .desc { padding: 40px 20px 15px; position: relative; }

.single-post .post_meta { text-align: center; margin-bottom: 20px; overflow: hidden; display:none;}

.single-post .post_meta i { margin-right: 7px; }

.single-post .post_meta .date { display: block; float: left; margin-right: 15px; }

.single-post .post_meta .category { display: block; float: left; margin: 0 15px 0 0; }

.single-post .post_meta .comments { display: block; float: left; margin: 0 15px 0 0; }

.single-post .post_meta .tags { display: block; float: right; }

.single-news .post_meta { display:none;}






/* #Comments

================================================== */

#comments { margin-top: 30px; }

#comments .commentlist { margin-left: 0; list-style-type: none; }

#comments .commentlist > li { margin-bottom: 30px; }

#comments .commentlist > li .comment-body { position: relative; background: #fff; padding: 20px 20px 20px 125px; margin-bottom: 30px; overflow: hidden; -webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.1); box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.1); }

#comments .commentlist > li .children { margin-bottom: 15px; padding-left: 40px; border-left: 1px solid #ddd; }

#comments .commentlist > li .photo { display: block; width: 64px; height: 64px; overflow: hidden;line-height: 0; position: absolute; left: 30px; top: 20px; }

#comments .commentlist > li .comment-author { font-size: 15px; color: #444; }

#comments .commentlist > li .comment-author a {}

#comments .commentlist > li .comment-meta { font-size: 12px; font-style: italic; }

#comments .commentlist > li .comment-meta a {}

#comments .commentlist > li .comment-meta a.comment-edit-link { float: right; padding-right: 52px; position: relative; top: -19px; }

#comments .commentlist > li p { margin: 4px 0 10px; }

#comments .commentlist > li .reply { position: absolute; right: 20px; top: 20px; }

#comments .commentlist > li .reply a.comment-reply-link {font-size: 11px; padding: 3px 6px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }

#comments .commentlist > li .reply a:hover.comment-reply-link { text-decoration: none; }

#comments .commentlist li {}

#comments .commentlist li .comment-body {}

#comments .commentlist li .comment-body.last {}

#comments .commentlist li .comment-body.lastBorder { border-bottom: 0; }

#comments .commentlist .children { margin-bottom: 0px; margin-left: 30px; padding-left: 50px; }

#comments .commentlist .children li { margin-bottom: 0; }

#comments #comments-title { font-size: 26px; line-height: 28px; margin-bottom: 20px; }

#comments #comments-title span { font-style: italic; }





/* #Respond

================================================== */

#respond { overflow: hidden; }

#respond .comment-reply-title { font-size: 25px; line-height: 25px; }

#respond p { margin-bottom: 15px; padding-left: 0 !important; }

#respond .comment-notes .required { position: static; }

#respond input[type="text"] { margin-bottom: 0; }

#respond label { margin-bottom: 3px;  }

#respond .required { position: absolute; right: 10px; top: 30px; }

#respond .comment-form-author { width: 31%; margin-right: 2% !important; float: left; position: relative; }

#respond .comment-form-email { width: 31%; margin-right: 2% !important; float: left; position: relative; }

#respond .comment-form-url { width: 33%; float: left; position: relative; }

#respond input[type="text"], #respond input[type="password"], #respond input[type="email"], #respond select { width: 91%; }

#respond .comment-form-comment { width: 98%; }

#respond .comment-form-comment textarea { width: 98%; margin-bottom: 10px; }

#respond .form-submit { overflow: hidden; }

#respond .form-submit input[type="submit"] { float: right !important; }

#respond .form-allowed-tags { display:none;}

#respond .form-allowed-tags code { margin-top: 10px; }





/* #Error_404

================================================== */

.error404 { background: #262932; height: 100%; }

#Error_404 { overflow: hidden; position: absolute; top: 50%; margin-top: -150px; left: 30px; }

#Error_404 .error_pic { width: 30%; float: left; text-align: center; }

#Error_404 .error_pic i { font-size: 300px; line-height: 300px; color: rgba(255, 255, 255, .8); }

#Error_404 .error_desk { width: 70%; float: left; padding-top: 80px; }

#Error_404 .error_desk h2 { font-size: 45px; line-height: 45px; color: #fff; }

#Error_404 .error_desk h4 { font-size: 26px; line-height: 30px; color: rgba(255, 255, 255, .7); }

#Error_404 .error_desk p .check { line-height: 45px; font-size: 16px; color: rgba(255, 255, 255, .6); }

#Error_404 .error_desk p em { font-style: italic; font-size: 17px; font-family: Georgia, serif; padding: 0 15px; }

.error404 a.button { border-color: rgba(255, 255, 255, .7); color: #fff; }

.error404 a:hover.button { color: #fff; }

.error404 a.button:after { background: rgba(255, 255, 255, .15); }





/* #Contact form

================================================== */

.wpcf7 span.wpcf7-form-control-wrap { width: 100%; }



.wpcf7-not-valid-tip { position: absolute !important; left: -50px !important; top: 0 !important; width: 44px !important; height: 38px !important; padding: 0 !important; background: url("../images/contact_form_error.png") !important; overflow: hidden; text-indent: -9999px !important; padding: 0; border: none !important; }

.wpcf7-validation-errors { border: 0; display: none !important; }

.wpcf7-mail-sent-ok { border: none !important; margin: 25px 0 0 0 !important; padding: 7px 10px !important; background: #7DCC68 !important; color: #fff; font-size: 14px; text-align: center; }



.wpcf7-captchar { margin-bottom: 0; }



span.wpcf7-form-control-wrap { position: relative !important; display: inline-block; margin-bottom: 2px; }

span.wpcf7-form-control-wrap .wpcf7-text,

span.wpcf7-form-control-wrap .wpcf7-textarea { width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; margin-bottom: 0; }



.wpcf7-submit { margin-bottom: 0; }



#popup_contact { position: fixed; right: 20px; bottom: 20px; z-index: 701; }

#popup_contact > a { display: block; width: 45px; height: 45px; line-height: 43px; font-size: 20px; text-align: center; background: rgba(0, 0, 0, .2); color: #fff; }

#popup_contact > a:hover, #popup_contact.focus > a { text-decoration: none; background: rgba(0, 0, 0, .4); }

#popup_contact .popup_contact_wrapper { width: 250px; padding: 20px; background: #fbfbfb; position: absolute; bottom: 60px; right: 0; display: none; }

#popup_contact.focus .popup_contact_wrapper { display: block; }

#popup_contact .popup_contact_wrapper span.arrow { position: absolute; right: 15px; bottom: -8px; margin: 0 auto; width: 0px; height: 0px; display: block; border-top: 8px solid #fbfbfb; border-right: 8px solid transparent; border-left: 8px solid transparent; }



#popup_contact .popup_contact_wrapper form {}

#popup_contact .popup_contact_wrapper form input[type="text"], #popup_contact .popup_contact_wrapper form input[type="email"], #popup_contact .popup_contact_wrapper form textarea { background: #fff; margin-bottom: 10px;  }

#popup_contact .popup_contact_wrapper form textarea { resize:vertical; min-height: 100px; }

#popup_contact .popup_contact_wrapper form input[type="submit"] { margin: 0; float: right; }



#popup_contact .wpcf7-form.invalid > p:after { display: block; }

#popup_contact .wpcf7-form-control-wrap { display: inline-block; margin-right: 0; width: 100%; }

#popup_contact div.wpcf7 img.ajax-loader { margin-top: 10px; }





/* #Footer

================================================== */

#Footer {}

#Footer .copyrights { padding-top: 20px; text-align: center; background: rgba(0, 0, 0, .1); display:none;}

#Footer .copyrights .one { margin: 0 0 20px 0; }

#Footer .copyrights p { margin: 0; }





/* #Dark

================================================== */

.dark, .dark .latest_posts ul li .desc h6 a, .dark blockquote a, .dark blockquote a:hover { color: #fff; }



.dark h1, .dark h1 a, .dark h1 a:hover { color: #fff; }

.dark h2, .dark h2 a, .dark h2 a:hover { color: #fff; }

.dark h3, .dark h3 a, .dark h3 a:hover { color: #fff; }

.dark h4, .dark h4 a, .dark h4 a:hover { color: #fff; }

.dark h5, .dark h5 a, .dark h5 a:hover { color: #fff; }

.dark h6, .dark h6 a, .dark h6 a:hover { color: #fff; }



.dark a, .dark a:hover { color: #fff !important; }



/* Borders */

.dark .Recent_comments ul li, .dark .ui-tabs, .get_in_touch ul li, .dark .info_box .inside ul li, .dark code, .dark pre, .dark .widget_calendar td, .dark .widget_calendar th, 

.dark .widget_tp_widget_recent_tweets ul li, .dark .quick_facts ul li, .dark .widget_nav_menu li a, .dark .widget_meta li a, .dark .Recent_posts ul li {

	border-color: rgba(255, 255, 255, 0.10) !important;

}



/* Recent works */

.dark .recent_works ul li h6 { border-top: 1px solid rgba(255, 255, 255, 0.15); }

.dark .recent_works ul li:hover h6 { border-top: 1px solid rgba(255, 255, 255, 0.80); }



/* Overlays */

.dark .wp-caption .photo .photo_wrapper a .mask, .dark .gallery .gallery-item .gallery-icon .mask, .dark .da-thumbs li a div { 

	background: rgba(255, 255, 255, 0.85);

}

.dark .wp-caption .photo .photo_wrapper a i, .dark .gallery .gallery-item .gallery-icon i, .dark .da-thumbs li a div span {

	color: #2c3e50;

}



/* Fancy header */

.dark.fancy_heading_wrapper h2 { color: #fff; }

.dark.fancy_heading_wrapper .inside { color: rgba(255, 255, 255, .7); }



.dark .fancy_heading .fancy_heading_wrapper { border-color: rgba(255, 255, 255, .07) }



/* Buttons */

.dark a.button, .dark input[type="submit"], .dark input[type="reset"], .dark input[type="button"] {

	border-color: rgba(255, 255, 255, .7);

	color: #fff;

}



.dark a:hover.button, .dark input[type="submit"]:hover, .dark input[type="reset"]:hover, .dark input[type="button"]:hover {

	color: #fff;

}

.dark a.button:after, .dark a.tp-button:after {

	background: rgba(255, 255, 255, .15);

}

